dcm_dump_element(1)

NAME
dcm_dump_element - Dump element from a DICOM file into to another

SYNOPSIS
dcm_dump_element [-b] [-t] [-v] group element filein fileout

DESCRIPTION
dcm_dump_element dumps element from DICOM file into another

OPTIONS
dcm_dump_element accepts the following options:

-b  Input files are stored in big-endian byte order

-t  Read file assuming DICOM Part 10 format

-v  Place DCM facility in verbose mode

group element
    The tag of the element to be dumped

filein fileout
    Input and output files

NOTES
This is the method used to extract pixel data from images.